#version 330 core
layout(location = 0) in vec2 aPos;
layout(location = 1) in vec2 aUV;
uniform float uYOffset;
out vec2 vUV;
void main() {
    gl_Position = vec4(aPos.x, aPos.y + uYOffset, 0.0, 1.0);
    vUV = aUV;
}
